body {
	background:url("bluebackground.jpg");
	font-family: 'Raleway', sans-serif;
	font-size: large;
	Margin: 0;
	padding:0;
	}
#container{
	background:#00000;
	width: 1000px;
	Margin: auto;
	border-right:2px solid #000;
	border-left:2px solid #000;
	padding:0;
	}
	
#content{
	background-color:#00000;
	Margin:auto;
	padding: 0;
	width:1000px;
	border-right:1px solid #000;

		}
		
#navigation{
	margin: 0;
	padding:0;
	float:right;
	width:1000px;
	height:100%;
	/*border: 1px #66 solid;
	text align: center;*/
}
	
#navigation h2 {
	color:#ff0000;
}
		
		
#footer{
		clear:both;
		padding:10px 20px;
		margin:0;
		color:#00000;
		font-size: 85%;
		font weight: bold;
		background-color: #00000;
		
		}

h1 {
	margin: 0;
	padding: 30px 60 px 55px 40px;
	font-family: 'Raleway', sans-serif;
	font-size: 350%;
	font-weight: bold;
	color:  #00000;
	text-align: center;
	}

h2{
	margin: 0;
	padding: 30px 60 px 55px 40px;
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	font-weight: bold;
	color:  #ffffff;
	text-align: left;
	}
	

	.boxed {
  border: 0.5px solid black;
  background-color:#000000;
  text-align:left;
  font-size:65%;
  
}

#cssSlider {
width:600px;
height: 400px;
overflow: hidden;
margin: auto;
align:center;
}

#sliderImages {
width : 8000px;
height: 600px;
overflow: hidden;
animation: slide 30s infinite;
}

#sliderImages img {
float: left;
}

@keyframes slide {
0%{margin-left: 0px;}
0%{margin-left: 0px;}
17%{margin-left: 0px;}
20%{margin-left: -655px;}
37%{margin-left: -655px;}
40%{margin-left: -1310px;}
57%{margin-left: -1310px;}
60%{margin-left: -1965px;}
77%{margin-left: -1965px;}
80%{margin-left: -2620px;}
97%{margin-left: -2620px;}
100%{margin-left: 0px;}
}?




